
        body{
            margin: 0; padding: 0;
            height: 100vh;  width: 100vw;
            overflow: hidden;
        }
        #graph{
            position: absolute; 
            left: 5px; top: 50px;
            border: 1px solid green;
            height: calc(100vh - 100px); width: 60vw;

        }
        #mask{
            position: absolute;
            top: 0px;
            left: 0px;
            height: 100vh;
            width: 100vw;
            background-color: black;
            display: none;
            opacity: 0.6;
            background-color: rgba(0, 0, 0, 0.7);
            backdrop-filter: blur(4px);
            z-index: 999;
        }
        .bando_item{
            margin-left: 10px;
        }
        .bando_item button {
            cursor: pointer;
            padding: 8px 16px;
            margin-top: 10px;
            margin-right: 8px;
            border: 1px solid #000000;
            border-radius: 2px;
            background: white;
            font-weight: bold;
            font-size: 12px;
            text-transform: uppercase;
            transition: all 0.2s;
        }